#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-9RjRfw9tBOHDIbo3rFNlWQ
key:                  hls-call-hierarchy-plugin-1.2.0.0-9RjRfw9tBOHDIbo3rFNlWQ
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  848767ccdecb7c2f3630e81e673c3d93
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-9RjRfw9tBOHDIbo3rFNlWQ
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-5bHvI5vDJon4dYLXmPT4nO
    ghcide-1.10.0.0-4ekbr9pdHcRF3NMnMEs1g5
    hiedb-0.4.3.0-Gby6WXi1g7YIw6pCNgAA3h
    hls-plugin-api-1.6.0.0-9oUNeHhHvnAE64SusD4wCJ
    lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6
    lsp-1.6.0.0-9cxWbScNBy7HVTpzJj1H4B
    sqlite-simple-0.4.19.0-Ffr2zWwyed28J091yMAv9P text-1.2.5.0
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

